local LD = require("design.LevelDesignLibrary")
thisLevel = nil
player = nil
son = nil
function OnScriptLoaded(level)
  thisLevel = level
  player = game.Player.FindPlayer()
  son = game.AI.FindSon()
end
function TurnOffFX150()
  GameObjects.FX_Stn150_Begin:Hide()
  GameObjects.FX_StnTransition_100_Begin:Hide()
end
